Hyena.Gui 0.90.1.25402 Hyena.Data.Gui.Column Hyena.Data.ISortableColumn To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Hyena.Data.SortType To be added.To be added.To be added.